<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginLeft="18dp"
        android:layout_marginRight="18dp"
        android:background="@drawable/shape_white_r10"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:text="检测到您自己的淘宝口令"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_quan_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:background="@drawable/shape_edd49d_r5"
            android:includeFontPadding="false"
            android:paddingLeft="5dp"
            android:paddingTop="3dp"
            android:paddingRight="5dp"
            android:paddingBottom="3dp"
            android:text="可领¥ 50元优惠券"
            android:textColor="#A85C00"
            android:textSize="16sp"
            android:textStyle="bold" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:background="#F2F2F2"
            android:padding="10dp">

            <com.zxhl.cms.widget.RecycleImageView
                android:id="@+id/id_img_goods_main_img"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_marginEnd="10dp"
                android:background="@drawable/shape_white_r6" />

            <TextView
                android:id="@+id/id_tv_goods_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="5dp"
                android:layout_toEndOf="@id/id_img_goods_main_img"
                android:maxLines="2"
                android:ellipsize="end"
                android:text=""
                android:textColor="@color/color_333333"
                android:textSize="16sp" />

            <LinearLayout
                android:id="@+id/id_ll_quan_view"
                android:layout_width="78dp"
                android:layout_height="wrap_content"
                android:layout_below="@id/id_tv_goods_name"
                android:layout_marginBottom="10dp"
                android:layout_toEndOf="@id/id_img_goods_main_img"
                android:background="@drawable/icon_quan_bg"
                android:orientation="horizontal">

                <View
                    android:layout_width="30dp"
                    android:layout_height="1dp" />

                <TextView
                    android:id="@+id/id_tv_quan_amount"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:includeFontPadding="false"
                    android:text="50元"
                    android:textColor="#EB602D"
                    android:textSize="14sp" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/id_ll_quan_view"
                android:layout_toEndOf="@id/id_img_goods_main_img"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="券后 "
                    android:textColor="@color/color_999999"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/id_tv_goods_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="¥ 5398.00"
                    android:layout_marginRight="6dp"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/id_tv_goods_old_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:includeFontPadding="false"
                    android:text="¥ 5398.00"
                    android:textColor="@color/color_999999"
                    android:textSize="12sp" />

            </LinearLayout>

        </RelativeLayout>

        <ImageView
            android:id="@+id/id_img_btn_receive"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="20dp"
            android:src="@drawable/button_qulingquan" />

    </LinearLayout>


</RelativeLayout>